var SearchKey = new Array();
SearchKey[0]= new Array('29', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[1]= new Array('29', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[2]= new Array('29', '46', '1118', '50', '12', '16', '386', '17', '4','IFCSEOUL');
SearchKey[3]= new Array('29', '46', '1118', '50', '12', '16', '386', '17', '4','IFCSEOUL');
SearchKey[4]= new Array('29', '1617', '907', '219', '12', '558', '313', '76', '4','EarlierdrawingsofIFCSeoul(2005)');
SearchKey[5]= new Array('29', '1664', '1159', '12', '14', '574', '400', '4', '5','25');
SearchKey[6]= new Array('29', '1664', '1159', '12', '14', '574', '400', '4', '5','31');
SearchKey['load'] = true;
SearchProc();